HOT NEWS

Antica protegido pelo Battleye!

A partir do server save de hoje (dia 29), Antica será protegido pelo Battleye. Assim, será obrigatório ter Battleye ativo para jogar neste mundo. Se o Battleye detectar um programa de trapaça ou um client manipulado, você não conseguirá conectar e jogar em Antica.

O Flash Client também não poderá mais ser usado para jogar neste mundo.


No comments